# Class Locale

Namespace
  adas_core.Domain.Models.Masters

Assembly
  adas-core.Domain.dll

Represents a locale, providing culture-specific or region-specific information such as language, country, or regional settings.

    public class Locale

Inheritance
  object
  Locale

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Ca

    public LocaleItem? Ca { get; set; }

#### Property Value

LocaleItem

### Eng

    public LocaleItem? Eng { get; set; }

#### Property Value

LocaleItem

### Es

    public LocaleItem? Es { get; set; }

#### Property Value

LocaleItem

### Pt

    public LocaleItem? Pt { get; set; }

#### Property Value

LocaleItem

### Zh

    public LocaleItem? Zh { get; set; }

#### Property Value

LocaleItem